<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="../../assets/styles/test.css">
</head>
<body style="margin: 0; padding: 0;">
    <div style="background: url(../../assets/images/darkviolet.png);background-repeat: no-repeat;
	background-size: cover;
	position: fixed;
	background-attachment: fixed;
	z-index: -98;
	background-position: 50%, 10%;">
        <img src="../../assets/images/scanlines.png" style="z-index: 900; 
        pointer-events: none; 
        opacity: .3; ">
    </div>

   
        <div style="position: absolute; left: 15px; top:430px; z-index: 2; ">
            <div style="
            border-top: 4px solid rgb(24, 24, 24) ;
            border-bottom: 4px solid rgb(24, 24, 24) ;
            opacity: .85;
             border-radius: 8px;
            ">
                <div style=" height: 210px; width: 1320px; opacity: .3; background-color: blue; border-radius: 5px;"> 
                </div>
                <div style="position: relative;"> 
                    <a href="general.html" style="height: 100px;">
                        <div style="position: absolute; left: 55px; top:-190px; z-index: 2;">
                            <p style="color: aliceblue;
                             text-shadow: 2px 2px #000000; font-size: 30px; text-align: center; z-index:3;">
                             Tell me about your Father in general.
                             </p>
                        </div>
                    </a>
                    <a href="skills.html">
                        <div style="position: absolute; left: 55px; top:-90px; z-index: 2;">
                            <p style="color: aliceblue;
                                 text-shadow: 2px 2px #000000; font-size: 30px; text-align: center; z-index:3;">
                                  Tell me about his skills.
                            </p>
                        </div>
                    </a>
                    <a href="works.html">
                        <div style="position: absolute; left: 800px; top:-190px; z-index: 2;">
                                    <p style="color: aliceblue;
                                     text-shadow: 2px 2px #000000; font-size: 30px; text-align: center; z-index:3;">
                                      Could you show some of his works.
                                     </p>
                                </div>
                    </a>
                    <a href="contacts.html" style="height: 100px;">
                        <div style=" position: absolute; left: 800px; top:-90px; z-index: 2;">
                            <p style="color: aliceblue;
                                text-shadow: 2px 2px #000000; font-size: 30px; text-align: center; z-index:3;">
                                Can I get his contacts.
                            </p>
                        </div>
                    </a>    
                </div>
            </div>
         </div>
        <div style="position: absolute; top:130px; left:450px; z-index:1 ;">   
            <img src="../../assets/images/sprites/happy.png" style="width: 440px; height: auto;" alt="">
        </div>
    </div>
</body>
</html>